Bug 188703 - [PATCH] www/py-amf: stage
Summary: [PATCH] www/py-amf: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-16 20:20 UTC by Bartek Rutkowski
Modified: 2014-04-17 03:10 UTC (History)
1 user (show)

See Also:


Attachments
py-amf-0.6.1.patch (397 bytes, patch)
2014-04-16 20:20 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-16 20:20:01 UTC
- Stage
- Drop easy_install
- Use auto pkg-plist

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-amf/0.6.1/

Port maintainer (jun-g@daemonfreaks.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-16 20:20:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-16 20:20:07 UTC
Maintainer of www/py-amf,

Please note that PR ports/188703 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188703

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-04-16 20:20:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2014-04-17 03:04:45 UTC
Author: swills
Date: Thu Apr 17 02:04:42 2014
New Revision: 351433
URL: http://svnweb.freebsd.org/changeset/ports/351433
QAT: https://qat.redports.org/buildarchive/r351433/

Log:
  - Stage
  - Drop deprecated easy_install
  - Use auto pkg-plist
  
  PR:		ports/188703
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	portmgr@ (blanket)

Deleted:
  head/www/py-amf/pkg-plist
Modified:
  head/www/py-amf/Makefile

Modified: head/www/py-amf/Makefile
==============================================================================
--- head/www/py-amf/Makefile	Thu Apr 17 01:58:43 2014	(r351432)
+++ head/www/py-amf/Makefile	Thu Apr 17 02:04:42 2014	(r351433)
@@ -14,9 +14,9 @@ COMMENT=	AMF support for Python
 LICENSE=	MIT
 
 USE_PYTHON=	yes
-USE_PYDISTUTILS=	easy_install
+USE_PYDISTUTILS=	yes
 PYDISTUTILS_PKGNAME=	PyAMF
-PYEASYINSTALL_ARCHDEP=	yes
+PYDISTUTILS_ARCHDEP=	yes
+PYDISTUTILS_AUTOPLIST=	yes
 
-NO_STAGE=	yes
 .include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2014-04-17 03:04:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!